Results 1 to 3 of 3

Thread: UFO:AI doesn't work in 12.10 with Intel embedded chipset

  1. #1
    Join Date
    Sep 2010
    Beans
    25

    UFO:AI doesn't work in 12.10 with Intel embedded chipset

    I've been doing some searching around and can't find a solution to this problem. It seems this problem is common with the Q965 etc. embedded chipset.

    The latest xserver-xorg-video-intel seems to break something. It was working in 12.04.

    I checked the development repos, but this package is not updated.

    Any advice would be appreciated.

    Edit: Just to see what would happen, I tried forcing a roll back to xserver-xorg-video-intel to 2.2.17.0 (12.04 release). Unsurprisingly, this did not work. But that doesn't mean much since I did not roll back my entire xorg.
    Last edited by furtom; November 16th, 2012 at 07:55 PM.

  2. #2
    Join Date
    Apr 2005
    Location
    EU - UK
    Beans
    3,356
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: UFO:AI doesn't work in 12.10 with Intel embedded chipset

    You could try installing libtxc-dxtn-s2tc0.

  3. #3
    Join Date
    Sep 2010
    Beans
    25

    Re: UFO:AI doesn't work in 12.10 with Intel embedded chipset

    Quote Originally Posted by kostkon View Post
    You could try installing libtxc-dxtn-s2tc0.
    Hey, thanks for the suggestion. Unfortunately, this package is already installed.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •